
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/fonts-woff2/Kanit-Thin.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-Thin.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 100;
  src: url('fonts/fonts-woff2/Kanit-ThinItalic.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-ThinItalic.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/fonts-woff2/Kanit-ExtraLight.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-ExtraLight.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 200;
  src: url('fonts/fonts-woff2/Kanit-ExtraLightItalic.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-ExtraLightItalic.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/fonts-woff2/Kanit-Light.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-Light.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/fonts-woff2/Kanit-LightItalic.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-LightItalic.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/fonts-woff2/Kanit-Regular.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-Regular.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/fonts-woff2/Kanit-Medium.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-Medium.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/fonts-woff2/Kanit-MediumItalic.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-MediumItalic.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/fonts-woff2/Kanit-SemiBold.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-SemiBold.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/fonts-woff2/Kanit-SemiBoldItalic.woff2') format('woff2'),
       url('vfonts-woff/Kanit-SemiBoldItalic.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/fonts-woff2/Kanit-Bold.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-Bold.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/fonts-woff2/Kanit-BoldItalic.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-BoldItalic.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/fonts-woff2/Kanit-ExtraBold.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-ExtraBold.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/fonts-woff2/Kanit-ExtraBoldItalic.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-ExtraBoldItalic.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/fonts-woff2/Kanit-Black.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-Black.woff') format('woff');
}


@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/fonts-woff2/Kanit-BlackItalic.woff2') format('woff2'),
       url('fonts/fonts-woff/Kanit-BlackItalic.woff') format('woff');
}
/* fallback */
@font-face {
  font-family: 'Material Symbols Rounded';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialsymbolsrounded/v277/syl0-zNym6YjUruM-QrEh7-nyTnjDwKNJ_190FjpZIvDmUSVOK7BDJ_vb9vUSzq3wzLK-P0J-V_Zs-QtQth3-jOcbTCVpeRL2w5rwZu2rIelXxc.woff2) format('woff2');
}

.material-symbols-rounded {
  font-family: 'Material Symbols Rounded';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}
